@import url("../com.core.css");
@import url("com.css");
@import url("../../core/company_print_map.core.css");

/*-- プリントマップエリア ------------------*/]
body {
  background-image: none;
  background-repeat: none;
}
div#print_map_area{
  background-color: #ffffff;
}

/*-- 印刷・googleマップボタン --------*/
ul.Button li.ButtonPrintPage a {
  background: url(./img/company/printpage_btn.gif) no-repeat;
}
ul.Button li.ButtonGoogleMap a {
  background: url(./img/company/googlemap_btn.gif) no-repeat;
}
ul.Button li.ButtonPrintOut a {
  background: url(./img/company/printout_btn.gif) no-repeat;
}

/*-- マップ --------------------------*/
div.AccessDetail div.Gmap{
  border: 1px #cccccc solid;
}
div.AccessDetail div.MapImage{
  border: 1px #cccccc solid;
}

/*-- アクセスガイド ------------------*/
div.AccessDetail div.AccessGuide {
  background-color: #f0f0f0;
}
div.AccessDetail div.AccessGuide img {
  border: 1px #cccccc solid;
  background-color: #ffffff;
}

